<?php
include_once XOOPS_ROOT_PATH."/modules/neillibrary/language/{$xoopsConfig['language']}/shared.php";	

//資訊頁面
define("_MD_INFORMATION01","Personal info statement"); //網站個資保護聲明
define("_MD_INFORMATION02","編輯網站個資保護聲明");









//AJAX
//前台語系
/*define("_MD_AJAX01","您訂購商品為缺貨中...");
define("_MD_AJAX02","您已超過訂購商品上限，請您先前往購物車中結帳...");
define("_MD_AJAX03","此商品已經在購物車中了....");
define("_MD_AJAX04","您的商品已成功加入購物清單中了！");
define("_MD_AJAX05","您的商品已成功加入追蹤清單中了！");
define("_MD_AJAX06","您的商品已成功加入預購商品清單中了！");
define("_MD_AJAX07","此商品已經在預購商品清單中了....");
define("_MD_AJAX08","已經成功加入黑名單中了");
define("_MD_AJAX09","已經成功解除黑名單了");
define("_MD_AJAX10","您不能使用購物車功能...");
define("_MD_AJAX11","您不能使用預購商品功能...");
define("_MD_AJAX12","請您輸入正確數值(數字)...");
define("_MD_AJAX13","啟用狀態：%s");
define("_MD_AJAX14","已成功關閉英資單位");
define("_MD_AJAX15","已成功開啟英資單位");
*/


?>